svrTrapPDFWDownloadComplete — Fujitsu and Fsas ServerView RAID MIBs (official package), Fujitsu / Siemens native MIB archives
Firmware update completed on disk.
{1 3 6 1 4 1 231 2 49 2 0 10587}
Firmware update completed on disk.
Status in source: unspecified.
Names: svrTrapPDFWDownloadComplete
{
"smi_kind": "TRAP-TYPE",
"definition": [
"svrTrapPDFWDownloadComplete",
"TRAP-TYPE",
"ENTERPRISE",
"svrNotifications",
"VARIABLES",
"{",
"svrTrapInfoServerName",
",",
"svrTrapInfoTime",
",",
"svrTrapInfoPlaceHolder1",
",",
"svrTrapInfoPlaceHolder2",
",",
"svrTrapInfoPlaceHolder3",
",",
"svrTrapInfoPlaceHolder4",
",",
"svrTrapInfoPlaceHolder5",
",",
"svrTrapInfoPlaceHolder6",
"}",
"DESCRIPTION",
"\"Firmware update completed on disk.\"",
"::=",
"10587"
],
"syntax_tree": [
[
"objectIdentifier",
[
"svrNotifications"
]
],
[
"VarTypes",
[
"svrTrapInfoServerName",
"svrTrapInfoTime",
"svrTrapInfoPlaceHolder1",
"svrTrapInfoPlaceHolder2",
"svrTrapInfoPlaceHolder3",
"svrTrapInfoPlaceHolder4",
"svrTrapInfoPlaceHolder5",
"svrTrapInfoPlaceHolder6"
]
],
[
"DESCRIPTION",
"Firmware update completed on disk."
],
null
]
}Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: FSC-RAID-MIB
svrTrapPDFWDownloadComplete TRAP-TYPE
ENTERPRISE svrNotifications
VARIABLES {
svrTrapInfoServerName,
svrTrapInfoTime,
svrTrapInfoPlaceHolder1,
svrTrapInfoPlaceHolder2,
svrTrapInfoPlaceHolder3,
svrTrapInfoPlaceHolder4,
svrTrapInfoPlaceHolder5,
svrTrapInfoPlaceHolder6
}
DESCRIPTION "Firmware update completed on disk."
--#TYPE "Firmware update completed on disk"
--#SUMMARY "Adapter %s: Firmware update completed on disk (%s) (Server %s)"
--#ARGUMENTS { 2, 3, 0 }
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 1
--#HELP ""
--#STATE OPERATIONAL
::= 10587{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: FSC-RAID-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:16 GMT; 944,186 bytes
Downloaded: 2026-10-27T05:14:03.490106+00:00.
Module: FSC-RAID-MIB
svrTrapPDFWDownloadComplete TRAP-TYPE
ENTERPRISE svrNotifications
VARIABLES {
svrTrapInfoServerName,
svrTrapInfoTime,
svrTrapInfoPlaceHolder1,
svrTrapInfoPlaceHolder2,
svrTrapInfoPlaceHolder3,
svrTrapInfoPlaceHolder4,
svrTrapInfoPlaceHolder5,
svrTrapInfoPlaceHolder6
}
DESCRIPTION "Firmware update completed on disk."
--#TYPE "Firmware update completed on disk"
--#SUMMARY "Adapter %s: Firmware update completed on disk (%s) (Server %s)"
--#ARGUMENTS { 2, 3, 0 }
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 1
--#HELP ""
--#STATE OPERATIONAL
::= 10587{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB
Downloaded: 2026-11-03T05:39:26.414193+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.2.49.2.0.10545 | svrTrapPDCopyBackStart | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10546 | svrTrapPDCopyBackAbort | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10547 | svrTrapPDCopyBackDone | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10548 | svrTrapPDCopyBackProgress | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10549 | svrTrapPDCopyBackResume | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10550 | svrTrapPDCopyBackAuto | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10551 | svrTrapPDCopyBackFailed | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10552 | svrTrapCtrlEpowUnsuccessful | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10553 | svrTrapBBUFRU | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10554 | svrTrapPDFRU | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10555 | svrTrapCtrlHWRevision | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10556 | svrTrapForeignCfgUpgradeRequired | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10557 | svrTrapAdapterContOnErrorEnabled | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10558 | svrTrapAdapterContOnErrorDisabled | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10559 | svrTrapPDFailEx | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10560 | svrTrapMigrationFinishedEx | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10561 | svrTrapEnclDevicesExposureChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10562 | svrTrapCCAbortOnErrorChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10563 | svrTrapMDCAbortOnErrorChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10564 | svrTrapPDSASRedundantPathRestored | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10565 | svrTrapPDSASRedundantPathBroken | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10566 | svrTrapEnclRedundantEnclModuleInserted | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10567 | svrTrapEnclRedundantEnclModuleRemoved | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10568 | svrTrapCtrlPRCantStart | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10569 | svrTrapPDCopyBackAbortByUser | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10570 | svrTrapPDCopyBackAbortForSpare | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10571 | svrTrapPDCopyBackAbortForRebuild | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10572 | svrTrapCDCacheDiscarded | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10573 | svrTrapRedundantCopyStarted | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10574 | svrTrapRedundantCopyFinished | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10575 | svrTrapRedundantCopyFailed | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10576 | svrTrapRedundantCopyAborted | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10577 | svrTrapRedundantCopyPaused | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10578 | svrTrapIdleModeEnabled | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10579 | svrTrapIdleModeDisabled | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10580 | svrTrapIdleConditionTimerChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10581 | svrTrapStandbyModeEnabled | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10582 | svrTrapStandbyModeDisabled | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10583 | svrTrapStandbyTimerChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10584 | svrTrapPDTooSmallForCopyBack | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10585 | svrTrapPDNoCopyBackSASSATAMixNotAllowedInLD | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10586 | svrTrapPDFWDownloadStart | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10588 | svrTrapPDFWDownloadTimeout | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10589 | svrTrapPDFWDownloadFailed | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10590 | svrTrapCtrlPropChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10591 | svrTrapCtrlPRPropChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10592 | svrTrapCtrlCCSchedulePropChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10593 | svrTrapCtrlBBUPropChanged | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10594 | svrTrapMDCContinuedOnLogicalDrive | 0 | 0 | |
| 1.3.6.1.4.1.231.2.49.2.0.10595 | svrTrapCtrlSpindownModeEnabled | 0 | 0 |